# You can configure additional/alternative music files here.
# (The entries below are default and therefore commented out.)

sort_priority:                                 100
background.PLAYING:                            [NONE]
background.INFO:                               [NONE]        
background.LEVELS:                             [NONE]
background.LEVELNR:                            [NONE]
background.SETUP:                              [NONE]                  
background.TITLE_INITIAL:                      [NONE] 
